<?php

require_once("config/configDB.php"); 


$customer_id        = stripslashes($_POST['customer']);
$product_id    = stripslashes($_POST['product']);
$sale_rate  = stripslashes($_POST['sale_rate']);

//echo $customer_id.'-'.$product_id.'-'.$sale_rate;

$sql_update = "UPDATE product_mapping_customer SET ";
$sql_update .= "sale_rate='$sale_rate'";


$sql_update .= "WHERE productID ='$product_id' and customerID='$customer_id' ";

mysqli_query($conn,$sql_update);



header("Location:productSalePrice.php");


?>
